Classes | Enumerations

# ftp.h File Reference

## Classes
class | wxFTP
| wxFTP can be used to establish a connection to an FTP server and perform all the usual operations. More...
## Enumerations
enum | TransferMode { NONE, ASCII, BINARY }
| Transfer modes used by wxFTP. More...

## Enumeration Type Documentation

enum TransferMode

Transfer modes used by wxFTP.

Enumerator:

  NONE | not set by user explicitly.
  ASCII |
  BINARY |

|  | [ top ]